[telegram bridge](https://github.com/tulir/mautrix-telegram) for the [matrix](http://matrix.org/) network.

# Volumes
- `/var/lib/matrix-bridge/data`

# Environment Variables
## SERVER_DOMAIN
Domain of the synapse server.

## SERVER_URL
Full url to the synapse server.

## SERVER_URL_PUBLIC
The base URL where the public-facing endpoints are available.

## AS_TOKEN
Appservice token (from the generated registration)

## HS_TOKEN
Homeserver token (from the generated registration)

## DATABASE_DATASOURCE
Datasource url for sqlalchemy (sqlite and postgre are tested).

## API_ID
Telegram API id (https://my.telegram.org/apps).

## API_HASH
Telegram API hash (https://my.telegram.org/apps).

## ADMIN_USER
Matrix id of the admin user.

# Ports
- 8080
